/* MOD 38 */
.mod-38 .table {/* display: table; */margin: 0px;}
.mod-38 .table .item.info {vertical-align: top;width: 400px;position: absolute;background-color: #e65c09e6;display: table;top: 0px;left: 15px;opacity: 0.9;}
.mod-38 .table .item.image {display: block;vertical-align: middle;background-position: center;background-repeat: no-repeat;background-size: cover;width: 100%;}
.mod-38 .table .item.info .txt h4 {font-family: robotomedium;line-height: 20px;margin-bottom: 15px;margin: 0px;text-transform: uppercase;color: #fff;font-size: 18px;}
.mod-38 .table .item.info .txt {padding: 0px 25px;display: table-cell;vertical-align: middle;height: 85px;}
.mod-38 {padding: 15px 0px;padding-top: 0px;padding-bottom: 30px;}
.mod-38 .table .item.image img { width: 100%; }
.mod-38 .container {position: relative; padding-top: 18px;}
@media(max-width:991px) {
	.mod-38 .table .item.info .txt h4 { font-size: 22px; }
	.mod-38 .table .item.info {display: block;width: 100%;position: relative;left: 0px;opacity: 1;}
	.mod-38 .table .item.info .txt {padding: 15px;width: 100%;height: 90px;}
	.mod-38 .table .item.image { display: block; }
}
@media(max-width:768px) {
	.mod-38 .table .item.info .txt { padding: 15px; }
	.mod-38 .table .item.info .txt h4 { font-size: 16px; }
	.mod-38 .table { display: block; }
	.mod-38 .table .item.info { display: block; width: 100%; }
	.mod-38 .table .item.image { display: block; height: auto; }
}